### Method

# Gimp Procedure find_argument

#### Declaration [src]

    GParamSpec*
    gimp_procedure_find_argument (
      GimpProcedure* procedure,
      const gchar* name
    )

#### Description [src]

Searches the `procedure`‘s arguments for a `GParamSpec` called `name`.

Available since: | 3.0

#### Parameters

`name` | `const gchar*`
| An argument name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GParamSpec`
| The `procedure`‘s argument with `name` if it exists, or `NULL` otherwise.
| The data is owned by the instance.